/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/



.main .hero-section .image-icon-wireless {
    background-image: url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/generic/images/overview/icon_wireless_large.png"); width: 69px; height: 44px; background-size: 69px 44px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .main .hero-section .image-icon-wireless { background-image: url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/generic/images/overview/icon_wireless_large_2x.png"); }
}
@media only screen and (max-width: 735px) {
    .main .hero-section .image-icon-wireless { background-image: url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/generic/images/overview/icon_wireless_small.png"); width: 57px; height: 36px; background-size: 57px 36px;}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .main .hero-section .image-icon-wireless { background-image: url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/generic/images/overview/icon_wireless_small_2x.png"); }
}
.section-apps.sticky .image-container .image-overview-apps { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/apps_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .section-apps.sticky .image-container .image-overview-apps { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/apps_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-apps.sticky .image-container .image-overview-apps { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/apps_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .section-apps.sticky .image-container .image-overview-apps { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/apps_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .section-apps.sticky .image-container .image-overview-apps { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/apps_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .section-apps.sticky .image-container .image-overview-apps { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/apps_small_2x.jpg"); }
}
.apps-gallery-image-galaxy-on-fire { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/gallery_apps_galaxy_on_fire_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .apps-gallery-image-galaxy-on-fire { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/gallery_apps_galaxy_on_fire_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .apps-gallery-image-galaxy-on-fire { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/gallery_apps_galaxy_on_fire_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .apps-gallery-image-galaxy-on-fire { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/gallery_apps_galaxy_on_fire_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .apps-gallery-image-galaxy-on-fire { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/gallery_apps_galaxy_on_fire_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .apps-gallery-image-galaxy-on-fire { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/gallery_apps_galaxy_on_fire_small_2x.jpg"); }
}
.section-touch-id.sticky .image-container .image-overview-touch-id { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/touchid_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .section-touch-id.sticky .image-container .image-overview-touch-id { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/touchid_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-touch-id.sticky .image-container .image-overview-touch-id { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/touchid_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .section-touch-id.sticky .image-container .image-overview-touch-id { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/touchid_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .section-touch-id.sticky .image-container .image-overview-touch-id { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/touchid_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .section-touch-id.sticky .image-container .image-overview-touch-id { background-image:url("/public/20170610150437oe_/https://www.apple.com/euro/ipad-9.7/a/screens/images/overview/touchid_small_2x.jpg"); }
}



/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/


@media only screen and (min-width: 1068px) {
	.section-display .row-badge-stacked {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
}

@media only screen and (max-width: 735px) {
	.section-display .row-badge-stacked {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
}

.section-performance .row-badge-stacked {
    width: auto;
}

@media only screen and (max-width: 1068px) {
    .section-performance .row-badge-stacked {
        width: auto;
    }
}

@media only screen and (max-width: 735px) {
    .section-performance .row-badge-stacked {
        width: 100%
    }
}

#display-card figure.badge.badge-has-top-caption:first-child { margin-top: 24px; }
 
@media only screen and (max-width: 1068px) {
	#display-card figure.badge.badge-has-top-caption:first-child { margin-top: 24px; }
}

 #display-card figure.badge .badge-caption:first-child { width: 170px; }

@media only screen and (max-width: 735px) {
	#display-card figure.badge.badge-has-top-caption:first-child { margin-top:61px; }
	#display-card figure.badge.badge-has-no-top-caption { margin-top: 24px; }
}

@media only screen and (max-width: 735px) {
    .section-display .row-badge-stacked .column-flex {
        width: 38%;
        margin-right: 6px;
    }
    #display-card figure.badge .badge-caption:first-child { width: 100%; }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
	#display-card figure.badge.badge-has-top-caption { margin-top: 50px; }
}

@media only screen and (max-width: 735px) {
	.section-performance .row-badge-stacked, .section-design .row-badge-stacked{
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
}

.section-performance .row-badge-stacked {
    width: auto;
}

@media only screen and (max-width: 1068px) {
    .section-performance .row-badge-stacked {
        width: auto;
    }
}

@media only screen and (max-width: 735px) {
    .section-performance .row-badge-stacked {
        width: 100%
    }
}

@media only screen and (max-width: 1068px) {
    .gallery-container-apps .dotnav {
        bottom: -77px
    }
}

@media only screen and (max-width: 735px) {
    .gallery-container-apps .dotnav {
        bottom: -1.5rem
    }
}

@media only screen and (max-width: 735px) {
    .section-design .row-badge-stacked .column-flex {
        width: auto;
        margin-right: 23px;
    }
}

@media only screen and (max-width: 735px) {
	.section-display .image-container .image-overview-display {
		margin-top: 30px;
	}
}

@media only screen and (max-width: 1068px) {
    .section-ios-10 .column-flex {
        max-height: 805px
    }
}

@media only screen and (max-width: 735px) {
	.page-overview .hero-section .features .row:first-child .column { min-height: 127px }
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 